
/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul {
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	color: #2f373b;
	font-size: 15px;
	padding: 0 0 0 0;
}

a {
	color: #1d93d1;
}

a:visited {
	color: #1d93d1;
	opacity: 0.6;
}

a:hover,
a:active {
	color: #00a886;
}

.hide {
	display: none;
}

/*buttons*/

.btn,
.btn:visited {
	display: inline-block;
	padding: 8px 15px;
	margin: 20px 0 0 0;
	color: #fff;
	background: #1d93d1;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
}

.btn:hover,
.btn:active {
	color: #fff;
	opacity: .9;
}

.btn i {
	padding-left: 6px;
	color: inherit;
}

.jobs .btn {
	background: transparent;
	color: #7e888e;
	font-size: 22px;
	margin-bottom: 40px;
}

.jobs .btn:hover,
.jobs .btn:active {
	color: #1d93d1;
}

/*jobsaccordions*/

.jobsaccordion h3 a {
	display: block;
	padding: 10px 20px;
	font-size: 26px;
	font-weight: 300;
	color: #1d93d1;
	text-decoration: none;
	background: #edf0f5;
	border-top: 1px solid #fff;
	position: relative;
}

.jobsaccordion h3 a:after {
	content: "\f055";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 20px;
	position: absolute;
	z-index: 10;
	top: 18px;
	right: 20px;
}

.jobsaccordion h3.open a {

}

.jobsaccordion h3.open a:after {
	content: "\f056";
}

.jobsaccordion > div ul:before,
.jobsaccordion > div ul:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.jobsaccordion > div ul:after {
	clear: both;
}

.jobsaccordion > div {
	background: #f7f8fa;
	padding: 20px 20px 30px;
	border-top: 1px solid #fff;
}

.jobsaccordion > div.open {
	display: block !important;
}

.jobsaccordion > div li {
	/*width: 50%;
	float: left;
	border: 0;*/
}

.jobsaccordion > div li a {
	display: block;
	padding: 5px 10px 5px 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	color: #384350;
	text-decoration: none;
	position: relative;
}

.jobsaccordion > div li a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #1d93d1;
	font-size: 16px;
	padding-right: 10px;
	position: absolute;
	left: 20px;
	top: 6px;
}


/*LAYOUT
*******************************************************/

.header {
	z-index: 10;
	background: #181c36;
	background: rgba(24,28,54,0.9);
	height: 60px;
	position: fixed;
	top: 0;
	transition: all .5s ease;
}

#home .header {
	background: #181c36;
	background: rgba(24,28,54,0.8);
	height: 100px;
}

#home .header.sticky {
	background: #181c36;
	background: rgba(24,28,54,0.9);
	height: 60px;
}

.header .row {
	margin-top: 0;
}

.contentWrap {
	z-index: 5;
	background: #fff;
}

#home .contentWrap {
	padding-top: 0;
}

.noBanner.pageContent {
	margin-top: 60px;
}


/*BANNER
********************************************************/

.bannerSearch {
	position: absolute;
	z-index: 20;
	bottom: 70px;
	left: 50px;
	right: 50px;
	margin: 0 2%;
}

.banner .scroll {
	display: block;
	position: absolute;
	z-index: 100;
	bottom: 10px;
	left: 50%;
	margin-left: -25px;
	font-size: 50px;
	line-height: 50px;
	width: 50px;
	color: #fff;
	text-align: center;
	transition: 0.3s all ease;
	opacity: 0.5;
}

.banner .scroll:hover {
	opacity: 1;
}


/*PAGE CONTENT
********************************************************/

.pageContent > .row {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
}

.leftNav {
	background: #1d93d1;
	padding-left: 0;
	padding-right: 0;
	left: -.3%;
}

.rhs {
	background: #1d93d1;
	/*right: -0.4%;*/
}

.content {
	padding: 0 50px 40px;
	overflow: hidden;
}

.content > .inner {
	padding: 0 50px 40px;
}

.content.span9 > .inner {
	padding: 0 0 40px;
}


/*FOOTER
********************************************************/

.footer {
	padding: 50px 0 0;
	z-index: 5;
	background: #eee;
}

#home .footer {
	background: #fff;
	margin-top: 0;
}

.bottom {
	padding: 30px 1% 30px;
	z-index: 5;
	background: #eee;
}

#home .bottom {
	background: #fff;
}

.bottom .col {
	border-top: 1px solid #1d93d1;
	padding-top: 30px;
	padding-left: 0;
	padding-right: 0;
}


/*JOB DETAIL
********************************************************/

/*summary*/

.summary {
	text-align: center;
	padding: 0 65px 40px;
	position: relative;
	margin: 0 -100px 50px;
	width: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	float: none;
	overflow: hidden;
	background: #edf0f5;

}

.summaryList {
	padding-top: 10px;
}

.summaryList li {
	display: inline-block;
	color: #7e888e;
	font-size: 16px;
	margin: 0 10px;
}

.summaryList i {
	color: #1d93d1;
	padding: 0 5px 0 0;
}

.summaryList .label {
	color: #fff;
	width: auto;
	float: none;
	top: 2px;
	padding: 6px 10px;
}

/*actions*/

.actions > h3 {
	font-size: 22px;
	font-weight: 300;
	color: #1d93d1;
	margin: 20px 0 10px;
}

.actionsList a {
	display: block;
	background: #d3e3f5;
	color: #1d93d1;
	padding: 20px 15px;
	margin-bottom: 15px;
	text-decoration: none;
	overflow: hidden;
	transition: .5s all ease;
}

.actionsList a:hover {
	color: #d3e3f5;
	background: #1d93d1;
}

.actionsList i {
	float: left;
	font-size: 60px;
	line-height: 60px;
	position: relative;
}

.actionsList h3 {
	padding-left: 70px;
	padding-top: 10px;
	font-weight: 300;
	font-size: 32px;
	line-height: 26px;
	text-transform: uppercase;
}

.actionsList h3 span {
	font-size: 14px;
	display: block;
}

.socialShareList li {
	float: left;
	width: 33.33333333%;
}

.socialShareList a {
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 100%;
	background: #1d93d1;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: .5s all ease;
}

.socialShareList .twitter a {
	background: #00aced;
}

.socialShareList .linkedin a {
	background: #005a87;
}

.socialShareList .email a {
	background: #e6390b;
}

.socialShareList a:hover {
	background: #d3e3f5;
}
.socialShareList .twitter a:hover {
	color: #00aced;
}

.socialShareList .linkedin a:hover {
	color: #005a87;
}

.socialShareList .email a:hover {
	color: #e6390b;
}

.socialShareList i {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -22px;
	margin-top: -22px;
	font-size: 42px;
}


/*STAFF PROFILES ADD ON
*******************************************************************?

/*FILTERS*/

#wrap .filters {
	background: #00a886;
	padding: 20px;
	margin-top: 20px;
}

#wrap .filters h3 {
	color: #fff;
	font-weight: 300;
	position: relative;
	top: 3px;
}

/*AZ*/

#wrap .filters .az a {
	background: rgba(255,255,255,0.2);
	color: #fff;
	font-size: 18px;
}

#wrap .filters .az .sel a {
	background: #fff;
	color: #00a886;
}

/*TEAM DETAILS*/

#staffProfilesContainer {
	margin-top: 20px;
}

#wrap .item_team {
	width: 16.6666666667%;
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #edf0f5;
}

#wrap .item_team:nth-child(4n+5) {
	clear: none;
}

#wrap .item_team:nth-child(6n+7) {
	clear: left;
}

#wrap .item_team .inner {
	background: transparent;
}

#wrap .text_team {
	padding: 0;
}

#wrap .name_team {
	margin: 0;
}

#wrap .name_team a {
	margin: 0;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,168,134,0.7);
	opacity: 0;
	transition: opacity .5s ease;
	padding: 15px;
	color: #fff;
}

#wrap .item_team:nth-child(7n+2) .name_team a {
	background: rgba(35,44,100,0.7);
}

#wrap .item_team:nth-child(4n+4) .name_team a {
	background: rgba(29,147,209,0.7);
}

#wrap .item_team:hover .name_team a {
	opacity: 1;
	top: 0;
}

#wrap .name_team h4 {
	font-size: 20px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
}

#wrap .name_team p {
	font-size: 60%;
	opacity: 1;
	color: #fff;
	line-height: 16px;
	padding-top: 5px;
	font-weight: 300;
}

#wrap .about_team {
	display: none;
}

#wrap .contact_team {
	display: none;
}

#wrap .social_team {
	display: none;
}

/*POP UP*/

body .popup_team .text_team {
	padding: 0;
}

body .popup_team .name_team {
	background: #00a886;
	text-align: center;
	padding: 15px;
	margin-top: 0;
	color: #fff;
	font-weight: 300;
}

body .popup_team .name_team h4 {
	font-size: 32px;
	font-weight: 300;
}

body .popup_team .name_team p {
	font-size: 18px;
}

body .popup_team .about_team {
	padding: 20px 30px 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
}

body .popup_team .social_team a {
	width: 48px;
	height: 48px;
	padding-top: 12px;
	font-size: 18px;
}

body .popup_team .contact_team {
	background: #232c64;
	padding: 25px;
}

body .popup_team .contact_team a {
	font-size: 18px;
	color: #fff;
}

body .popup_team .contact_team i {
	text-align: left;
	width: 20px;
}

.fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/lbClose.png');
	width: 44px;
	height: 44px;
}


/*NEWS ADDON
****************************************************************/

.dccom_gdNews article {
	padding: 20px;
	margin: 0 0 15px 0;
	overflow: hidden;
	background: #edf0f5;
}

.dccom_gdNews figure {
	margin: 0;
	padding: 0 30px 0 0;
	width: 30%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.dccom_gdNews article:nth-of-type(2n+2) figure {
	padding: 0 0 0 30px;
	float: right;
}

.dccom_gdNews .details {
	width: 70%;
	float: left;
}

.dccom_gdNews h3 {
	color: #232c64;
	font-weight: 300;
	font-size: 24px;
	padding: 0 0 0;
}

.dccom_gdNews h3 a {
	display: block;
	color: inherit;
	text-decoration: none;
}

.dccom_gdNews .date {
	color: #939aa0;
	padding: 0 0 5px;
}

.dccom_gdNews p {
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
}

.dccom_gdNews p.date {
	color: #00a886;
}

.dccom_gdNews img.featured-image {
	max-width: 300px;
	float: right;
	margin: 0 0 10px 20px;
}



/*STICKY Cookie Policy
***********************************************************/

div#stickycookiePolicy {
	height: auto;
	min-height: 18px;
	padding: 12px;
	background-color: #232c64;
	background: rgba(35,44,100,0.4);
	position: fixed;
	z-index: 500;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	transition: .5s all ease;
}

div#stickycookiePolicy:hover {
	background-color: #232c64;
	background: rgba(35,44,100,0.8);
}

div#stickycookiePolicy .inner {
	margin: 0 auto;
	position: relative;
	z-index: 10;
	text-align: center;
	font-size: 12px;
}


div#stickycookiePolicy a.more {
	color: #fff;
	color: rgba(255,255,255,0.7);
}
div#stickycookiePolicy a.more:hover {
	opacity: 1;
}

div#stickycookiePolicy a.close {
	position: relative;
	display: inline-block;
	text-indent: -5000px;
	cursor: pointer;
}

div#stickycookiePolicy a.close:hover {
	opacity: 1;
}

div#stickycookiePolicy a.close:before {
	content: "\f057";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	font-size: 28px;
	line-height: 32px;
	position: absolute;
	top: -5px;
	right: 0;
	left: 10px;
	text-indent: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	opacity: 0.5;
}

div#stickycookiePolicy a.close:hover:before {
	color: #fff;
	opacity: 1;
}


/*CONTACT PAGE
*****************************************************************/

#contact-us figure {
	clear: both;
	margin: 0;
}

#contact-us .map {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 33%;
	padding: 30px 30px 0 0;
}

#map-canvas1, #map-canvas2, #map-canvas3 {
	height: 400px;
	width: 100% !important;
	margin: 0 !important;
	padding: 0px;
	float: left;
}

#content1, #content2, #content3 {
	width: 100% !important;
	margin: 0 !important;
	font-weight: 300 !important;
	font-size: 26px !important;
	padding-bottom: 10px;
}

.copy .map h3 {
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 0;
	padding: 15px 0 10px 0;
	font-weight: 400;
	text-transform: none;
	clear: both;
}

/*
.formWizFormWrap {
	width:50%;
	float: left;
	padding: 0 40px 0 0 !important;
	margin-top: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#gdmap_canvas {
	width: 50% !important;
}

div#mapText {
	float: left;
	width: 50% !important;
	padding: 0 !important;
	margin-top: 20px !important;
}

#mapText h3 {
	color: #1d93d1;
	font-size: 18px;
	line-height: 20px;
	padding: 15px 0 10px 0;
	font-weight: 300;
}

body form#drivingForm input.text {
	border: 1px solid #bac4cf;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 5px;
	font-size: 14px;
	font-family: sans-serif;
	color: #384350;
	background: #fff;
	border-radius: 0;
}

body form#drivingForm input.btn {
	background-image: none;
	display: inline-block;
	padding: 0 25px;
	margin: 20px 0 10px 0;
	height: 50px;
	color: #fff;
	background: #1d93d1;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none;
	border: 0;
	font-family: 'Roboto', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	cursor: pointer;
}

#directions-panel {
	min-height: 100px !important;
	width: 100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/


form.general label.error {
	color: red;
}
.news-item img {
    width: auto;
    max-width: 100%;
}